[class*="span"] {
	float: left;
}
#headerLeft {
	float: left;
}
#headerRight {
	float: left;
	width: 270px;
	margin-top: 40px;
}
#mainMenu {
	overflow: hidden;
}
#mainMenu > li.parent:hover > ul {
	top: 100%;
	left: 0;
}
#mainMenu > li, #mainMenu a {
	float: left;
}
#leftMenu > li.parent {
	position: relative;
}
#leftMenu > li.parent span {
	position: absolute;
	top: 15px;
	right: 0;
}
li, a {
	z-index: 99;
}

#columns {
	background: url('../images/background_leftcol.gif') repeat-y;
}
#footer {
	clear: both;
}
.pagenav-prev { float: left; }
.pagenav-next { float: right; }
.button, .validate, .formelm-buttons button {
	background-color: #E6E6E6 !important;
	border: 0px !important;
}
#topNav {margin:0;}
#bottom > div {display: block; float: left;}
#columns .span9 {width: 100%;}

.moduletable-colonne-accueil{display: block;float: left;}